/* * =========================================== */
/* * =========== OFFERS SECTION ============= */
/* * =========================================== */

.offers .grid {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  gap: 5vw;
}

.offers .card {
  height: 262px;
  padding: 44px 23px 24px 23px;
  background-color: var(--color-link);
  border-radius: 28px;

  flex-grow: 1;
  flex-basis: 20%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.offers .card img {
  width: 154px;
  height: 120px;
  border-radius: 16px;
}

.offers .card p {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
}

@media (max-width: 520px) {
  /* .offers .grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
  }

  .offers .grid .card:nth-last-of-type(1) {
    grid-area: 1 / 1 / 2 / 2;
  }
  .offers .grid .card:nth-last-of-type(2) {
    grid-area: 1 / 2 / 2 / 3;
  }
  .offers .grid .card:nth-last-of-type(3) {
    grid-area: 2 / 1 / 3 / 2;
  }
  .offers .grid .card:nth-last-of-type(4) {
    grid-area: 2 / 2 / 3 / 3;
  }
  .offers .grid .card:nth-last-of-type(5) {
    grid-area: 3 / 1 / 4 / 2;
  }
  .offers .grid .card:nth-last-of-type(6) {
    grid-area: 3 / 2 / 4 / 3;
  }
  .offers .grid .card:nth-last-of-type(7) {
    grid-area: 4 / 1 / 5 / 2;
  }
  .offers .grid .card:nth-last-of-type(8) {
    grid-area: 4 / 2 / 5 / 3;
  } */

  .offers .card {
    height: 230px;
    padding: 44px 10px 24px 10px;
  }

  .offers .card img {
    width: 120px;
    height: auto;
  }

  .offers .card p {
    font-size: 18px;
  }
}
